<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Details of photo: {{ photo.id }}</title>
</head>
<body>
    <a href="{% url 'photos:index' %}">Back to list</a>
    <a href="{% url 'photos:edit' photo.id %}">Edit</a>
    <h1>Photo: {{ photo.id }}</h1>
    <h3>Caption: {{ photo.caption }}</h3>

    <img src="{{ photo.picture.url }}">
</body>
</html>